Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Const total As Short = 60
        Dim attend As Short
        attend = InputBox("請輸入本次會議的出席人數：", "會議出席人數輸入畫面")

    End Sub
End Class
